Skip to content

'--strip-unneeded' not supported on OS X #1630

Closed
23Skidoo opened this Issue Dec 23, 2013 · 0 comments

1 participant

@23Skidoo
Haskell member

As @lukexi reports here, strip --strip-unneeded doesn't work on OS X (and probably *BSD?). We should just disable library stripping on these platforms then.

@23Skidoo 23Skidoo was assigned Dec 23, 2013
@mbenke mbenke added a commit to mbenke/cabal that referenced this issue Dec 31, 2013
@mbenke mbenke Do not strip libraries on OS X (#1630) c6f6f18
@mbenke mbenke added a commit to mbenke/cabal that referenced this issue Dec 31, 2013
@mbenke mbenke Add comment to fix of #1630 694456f
@23Skidoo 23Skidoo added a commit that closed this issue Jan 1, 2014
@23Skidoo 23Skidoo Don't strip libraries on OS X.
Fixes #1630.
61a34ff
@23Skidoo 23Skidoo closed this in 61a34ff Jan 1, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.